Skip to content
cf685ad
Compare
Choose a tag to compare

MTInstaller Beta 3

Pre-release
Pre-release

You must run sudo rm /usr/local/bin/mti-cli before downloading this version and installing it. If you do not then things will NOT work.

Please make sure you have WGET Installed!

This update should fix compatibility with sub 10.14 OSs and fix the install bugs.

cf685ad
Compare
Choose a tag to compare

MTInstaller Beta 2

Pre-release
Pre-release

This release adds a warning if you do not have wget installed on your system. YOU MUST HAVE WGET IN ORDER FOR THIS TO INSTALL CORRECTLY!!

LEGACY BUILD FOR BELOW 10.14

cf685ad
Compare
Choose a tag to compare

MTInstaller Beta 1

Pre-release
Pre-release

First Beta Release of MTInstaller

Guaranteed buggyness!!!

Please be careful when using this, we do not take responsibility for any issues it may cause!

Allows:

  • Installing of themes
  • Removing of themes
  • Store access

Please make a GITHUB ISSUES thread if you have problems!